uuid:
  -
    value: 6e5e7e4b-eef2-45a4-9d56-89c0a25f6898
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-09-27T07:31:44+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
name:
  -
    value: a20e1cd9518255b4c002fe72d3807dc2fc260e99cce8df4d71f74addd1175ebb.jpg
thumbnail:
  -
    alt: null
    title: null
    width: 900
    height: 900
    target_type: file
    target_uuid: 33ad2946-450c-4534-b2e3-d432926c9a01
created:
  -
    value: '2019-09-27T07:31:44+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-09-27T07:31:44+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations: {  }
field_experience_theme: {  }
field_media_image:
  -
    alt: null
    title: null
    width: 900
    height: 900
    target_type: file
    target_uuid: 33ad2946-450c-4534-b2e3-d432926c9a01
field_season: {  }
field_surprise: {  }
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
    file:
      - file.file.33ad2946-450c-4534-b2e3-d432926c9a01
      - file.file.33ad2946-450c-4534-b2e3-d432926c9a01
